manila editor for htc diamond manila editor for htc diamond
Ergebnis 1 bis 5 von 5
  1. hallo

    habe manila editor gedownloadet. nun kommt die meldung wenn ich es installieren will, das es den .NET CF 2.o installieren muss. ich habe bereits den .NET 3.5.

    was ist der unterschied. muss ich den jetzigen und dann den 2.o installieren. oder gibs einen manila editor wo mit .NET 3.5 kompatibel ist

    gruss ivan
    0
     

  2. Unregistriert Gast
    Die .NET-Frameworks sind alle eigenständig, also ein Neueres updatet nicht das Alte.
    Es kann also sein, dass Du im Moment 3 davon brauchst.
    0
     

  3. das ist richtig! installiere einfach zusätzlich das .NET Framework 2.0 und der Manilla Editor wird auch auf deinem PC laufen.
    0
     

  4. Wie kommt ihr denn darauf?
    The Microsoft® .NET Compact Framework 3.5 Beta1 testing Redistributable contains the common language runtime and class libraries built for the .NET Compact Framework. In addition to supporting version 3.5 beta1, it also supports applications developed for version 2.0 and 1.0.
    (Ms Downloads(Englisch))
    0
     

  5. Laut Systemsteuerung/Software habe ich:
    – Microsoft .NET Framework 1.1
    – Microsoft .NET Framework 1.1 Hotfix
    – Microsoft .NET Framework 2.0

    ... installiert. Trotzdem startet Manila Editor 0.20 nicht. Keine Fehlermeldung – nix. Habe ich was übersehen?
    0
     

Ähnliche Themen

  1. manila skin vom Diamond Project Team ROM 3.3
    Von kingpin2k im Forum HTC Touch Diamond
    Antworten: 0
    Letzter Beitrag: 10.10.2008, 09:27
  2. register editor für htc diamond
    Von djivi im Forum HTC Touch Diamond
    Antworten: 1
    Letzter Beitrag: 06.10.2008, 19:39

Stichworte